Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


Willem - Can I install your imagemover script in Robo 2019? How about 2019 classic?

New Here ,
Feb 27, 2020 Feb 27, 2020

Copy link to clipboard

Copied

Willem -

 

Can I install your imagemover script in Robo 2019?  (I have it installed in my Robo 2017.)

 

How about in 2019 classic?

 

Thanks,

 

Mark Thiel

TOPICS
Classic, New UI, Scripting

Views

199

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Community Professional , Feb 27, 2020 Feb 27, 2020
Willam's had a career change, so he's not involved in RH stuff these days. You could try it with RH2019 Classic (& I suspect it will still work), but I would be highly surprised if it worked with RH 2019 New UI.

Likes

Translate

Translate
Adobe Community Professional ,
Feb 27, 2020 Feb 27, 2020

Copy link to clipboard

Copied

Willam's had a career change, so he's not involved in RH stuff these days. You could try it with RH2019 Classic (& I suspect it will still work), but I would be highly surprised if it worked with RH 2019 New UI.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Feb 27, 2020 Feb 27, 2020

Copy link to clipboard

Copied

LATEST

Thanks, Jeff.

 

I reckon that the new UI version does by default what Willem's script did in earlier versions.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Resources
RoboHelp Documentation
Download Adobe RoboHelp